Logout customer
POST
/cms/customer/logout
const url = 'https://api.example.com/cms/customer/logout';const options = { method: 'POST', headers: {'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/customer/logout \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Token: <Token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Logout successful
Media typeapplication/json
object
success
boolean
Example generated
{ "success": true}